<div class="social-nav-container">
  <nav class="social-nav links">
    <% Settings.nav.social.each do | id, item | %>
      <%= link_to(item['url'], title: (item['title'] || item['text'])) do
        [social_icon(id), %(<span class="link-label">#{item['text']}</span>)].join.html_safe
      end %>
    <% end %>
  </nav>
</div>

<%= File.read(File.join(File.dirname(__FILE__), '../icons/social-links.svg')).html_safe %>
